package es.dalocar.software;

/**
 * Clase ClienteSearch utilizada para Búsqueda por los criterios deseados
 * @author aytovalencia
 *
 */
public class ClienteSearch {

						private java.lang.Integer Identificador;
								private java.lang.String Cif;
								private java.lang.String Nombre;
																									
	/** default constructor */
    public ClienteSearch() {
    				    			    			    				Identificador = new Integer(0);
    			    											    			    			    			    				Cif = "";
    											    			    			    			    				Nombre = "";
    																																											    }
	
			        	/**
        	 * Obtiene el atributo  Identificador
        	 * @return java.lang.Integer Identificador
        	 */
        	public java.lang.Integer getIdentificador() {
        		return Identificador;
        	}
        	/**
        	 * Establece  el atributo  Identificador
        	 */
        	public void  setIdentificador(java.lang.Integer Identificador) {
        		this.Identificador = Identificador;
        	}
					        	/**
        	 * Obtiene el atributo  Cif
        	 * @return java.lang.String Cif
        	 */
        	public java.lang.String getCif() {
        		return Cif;
        	}
        	/**
        	 * Establece  el atributo  Cif
        	 */
        	public void  setCif(java.lang.String Cif) {
        		this.Cif = Cif;
        	}
					        	/**
        	 * Obtiene el atributo  Nombre
        	 * @return java.lang.String Nombre
        	 */
        	public java.lang.String getNombre() {
        		return Nombre;
        	}
        	/**
        	 * Establece  el atributo  Nombre
        	 */
        	public void  setNombre(java.lang.String Nombre) {
        		this.Nombre = Nombre;
        	}
																								
}

